$(function(){   	
	$("#nav li").hover( 
		function () { 
			$(this).addClass("curr"); 
		}, 
		function () { 
			$(this).removeClass("curr"); 
		} 
	); 
	$("#tl_myblh").hover( 
		function () { 
			$(".tl_myblh_more").show(); 
		}, 
		function () { 
			$(".tl_myblh_more").hide(); 
		} 
	);
	$(".topnav .navgwcnums").hover( 
		function () { 
			$(".hidegwc").show(); 
			$.ajax({
				   type:"POST",
				   url:"/order/topcartlist",
				   dataType:'json',
				   success:function(data, textStatus){
					  if(data.html){
					   $(".navbgwc .gwclist ul").html(data.html);
					   $(".navbgwc .spr b").html(data.amount);
					   $(".navbgwc .spl b").html(data.acount);
					  }
				   }		   
			});
		}, 
		function () { 
			$(".hidegwc").hide(); 
		} 
	); 
	$(".navbgwc .hidegwc").hover( 
		function () { 
			$(this).show(); 
		}, 
		function () { 
			$(this).hide(); 
		} 
	);
	
	// &#50388;&#1593;&#41903;&#15690;&#53375;
	$.ajax({
		   type:"POST",
		   url:"/order/cartnum",
		   dataType:'json',
		   success:function(data, textStatus){
		      $("#cartnum").html(data.num);
			  if(data.html){
			   $(".gwclist ul").html(data.html);
			  }
		   }		   
	  });
});

//&#638;&#16249;&#41903;&#15693;
function deltopcart(value){
          at_loading.show();
		  var traces=new at_trace();
		  $.ajax({
			type:"POST",
			url:"/order/delcart",
			data:"cartid="+value,
			dataType:'json',
			success:function(data,textStatus){
			   if(data.state==1){
				   at_loading.hide();
				   location.reload();
			   }else if(data.state==-1){
				   at_loading.hide();
				   at_infoTrace.show(data.msg,'e');
			   }
			}
		  });
}

function showKeFu() {
	$('#divFloatToolsView').animate({width: 'show', opacity: 'show'}, 'normal',function(){ 
		$('#divFloatToolsView').show();
	});
	$('#aFloatTools_Show').attr('style','display:none');
	$('#aFloatTools_Hide').attr('style','display:block');
}

function hideKeFu() {
	$('#divFloatToolsView').animate({width: 'hide', opacity: 'hide'}, 'normal',function(){ 
		$('#divFloatToolsView').hide();
	});
	$('#aFloatTools_Show').attr('style','display:block');
	$('#aFloatTools_Hide').attr('style','display:none');
}